pam_krb5_migrate-0.0.8-1.PU_IAS.5.i386.rpm


Advertisement

Description

pam_krb5_migrate - A Pluggable Authentication Module for migrating to Kerberos 5

Property Value
Distribution CentOS 5
Repository PUIAS Unsupported i386
Package name pam_krb5_migrate
Package version 0.0.8
Package release 1.PU_IAS.5
Package architecture i386
Package type rpm
Installed size 33.14 KB
Download size 18.07 KB
Official Mirror springdale.math.ias.edu
pam_krb5_migrate is a stackable authentication module that takes a username
and password from an earlier module in the stack, and attempts to
transparently add them to a Kerberos realm using the Kerberos 5 kadmin
service.
The module can be used to ease the administrative burdens of migrating a
large installed userbase from pre-existing authentication methods to a
Kerberos-based setup.

Alternatives

Package Version Architecture Repository
pam_krb5_migrate-0.0.8-1.PU_IAS.5.x86_64.rpm 0.0.8 x86_64 PUIAS Unsupported
pam_krb5_migrate - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libcom_err.so.2 -
libgssapi_krb5.so.2 -
libgssrpc.so.4 -
libk5crypto.so.3 -
libkadm5clnt.so.5 -
libkadm5clnt.so.5(kadm5clnt_5_MIT) -
libkrb5.so.3 -
libkrb5.so.3(krb5_3_MIT) -
libpam.so.0 -
libpam.so.0(LIBPAM_1.0) -

Provides

Name Value
pam_krb5_migrate = 0.0.8-1.PU_IAS.5
pam_krb5_migrate.so -

Download

Type URL
Binary Package pam_krb5_migrate-0.0.8-1.PU_IAS.5.i386.rpm
Source Package pam_krb5_migrate-0.0.8-1.PU_IAS.5.src.rpm

Install Howto

  1. Create the repository config file /etc/yum.repos.d/puias-unsupported.repo:
    [puias-unsupported]
    name=PUIAS Unsupported
    baseurl=http://springdale.math.ias.edu/data/puias/unsupported/5/i386/
    enabled=1
    gpgcheck=0
    
  2. Install pam_krb5_migrate rpm package:
    # yum install pam_krb5_migrate

Files

Path
/lib/security/pam_krb5_migrate.so
/usr/share/doc/pam_krb5_migrate-0.0.8/CHANGELOG
/usr/share/doc/pam_krb5_migrate-0.0.8/COPYING
/usr/share/doc/pam_krb5_migrate-0.0.8/INSTALL
/usr/share/doc/pam_krb5_migrate-0.0.8/README
/usr/share/man/man7/pam_krb5_migrate.7.gz

Changelog

2008-07-22 - Josko Plazonic <plazonic@math.princeton.edu>
- initial rpm

See Also

Package Description
pam_mount-1.2-1.PU_IAS.5.i386.rpm A PAM module that can mount volumes for a user session
pam_radius-1.3.17-2.el5.i386.rpm PAM Module for RADIUS Authentication
perl-Authen-SASL-2.10-1.PU_IAS.5.1.noarch.rpm SASL Authentication framework for Perl
perl-CGI-Session-4.35-1.PU_IAS.5.noarch.rpm Persistent session data in CGI applications
perl-Convert-BinHex-1.119-5.PU_IAS.5.noarch.rpm Macintosh BinHex extractor library for Perl
perl-Crypt-CBC-2.22-1.PU_IAS.5.noarch.rpm Encrypt Data with Cipher Block Chaining Mode
perl-Crypt-DES-2.05-3.PU_IAS.5.i386.rpm Perl DES encryption module
perl-Crypt-OpenSSL-Bignum-0.04-7.PU_IAS.5.i386.rpm Perl interface to OpenSSL for Bignum
perl-Crypt-OpenSSL-RSA-0.25-8.PU_IAS.5.i386.rpm Perl interface to OpenSSL for RSA
perl-Crypt-OpenSSL-Random-0.04-7.PU_IAS.5.i386.rpm Perl interface to OpenSSL for Random
perl-DBD-SQLite-1.14-3.PU_IAS.5.i386.rpm Self Contained RDBMS in a DBI Driver
perl-Device-SerialPort-1.04-1.PU_IAS.5.i386.rpm Linux/POSIX emulation of Win32::SerialPort functions
perl-Digest-SHA-5.47-1.PU_IAS.5.i386.rpm Digest-SHA Perl module
perl-Encode-Detect-1.00-1.PU_IAS.5.i386.rpm Encode-Detect interface
perl-Error-0.17015-1.PU_IAS.5.noarch.rpm Error interface
Advertisement
Advertisement